## aspell-fa 0.11-0

=== debian/changelog ===
aspell-fa (0.11-0-4) unstable; urgency=medium

  * Update maintainer address (Closes: #899850)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 04 Aug 2018 04:02:37 +0300

aspell-fa (0.11-0-3) unstable; urgency=low

  [ Agustin Martin Domingo ]
  * Auto-generate symlinks for rws files
  * Enable Auto-Hash and Auto-Compat features to no longer modify shipped 
    files (Closes: #638728)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 29 Jun 2013 02:29:45 +0300

aspell-fa (0.11-0-2) unstable; urgency=low

  [ Alan Baghumian ]
  * debian/control:
    - move Homepage tag to the proper location (Closes: #615187)

  [ Lior Kaplan ]
  * Add ${misc:Depends} in debian/control
  * Switch to dpkg-source 3.0 (quilt) format

 -- Lior Kaplan <kaplan@debian.org>  Sat, 30 Jul 2011 16:41:50 +0200

aspell-fa (0.11-0-1) unstable; urgency=low

  * New upstream release

 -- Alan Baghumian <alan@technotux.org>  Tue, 16 Jan 2007 15:39:18 +0330

aspell-fa (0.10-0-1) unstable; urgency=low

  [ Alan Baghumian ]
  * New upstream release
    - Adds generic and scientific dictionaries.

  [ Lior Kaplan ]
  * Change maintainer to Debian Arabic Packaging Team.
  * Change debian/{control,rules} so aspell-autobuildhash will work in postinst.
  * Include only *.cwl.gz and not *.cwl to reduce the package weight.

 -- Lior Kaplan <kaplan@debian.org>  Sun, 24 Sep 2006 23:57:35 +0300

aspell-fa (0.03+0-1) unstable; urgency=low

  * Initial release (Closes: #377450).

 -- Alan Baghumian <alan@technotux.org>  Tue, 4 Jul 2006 08:08:46 +0330
