=== debian/control ===
Source: aspell-fa
Section: text
Priority: optional
Maintainer: Lior Kaplan <kaplan@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: aspell (>= 0.60.4), dictionaries-common-dev (>= 1.11.2)
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/kaplan/aspell-fa
Vcs-Git: https://salsa.debian.org/kaplan/aspell-fa.git
Homepage: http://ftp.gnu.org/gnu/aspell/dict/fa/

Package: aspell-fa
Architecture: all
Provides: aspell-dictionary
Depends: aspell (>= 0.60.4), dictionaries-common (>= 0.70.0), ${misc:Depends}
Description: Persian dictionary for GNU Aspell
 This package contains all the required files to add support
 for Persian (Farsi) language to GNU Aspell spell checker.
